<template>
  <router-link to="/">Обработка</router-link> |
  <router-link to="/catalog">Каталог</router-link> |
  <router-link to="/report">Отчет</router-link> |
  <router-link to="/import">Импорт</router-link> |
  <router-link to="/config">Настройка</router-link>  
  <router-view></router-view>
</template>

